/*CAW Page Start Here*/
.banConSec {
    position: relative;
    z-index: 3;
}
.techugo-ban.cawpage h1{
    font-weight: 500;
}
.techugo-ban.cawpage p{
    max-width: 90%;
}
.caw-up-over{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% + 2px);
    z-index: 2;
    background: url(../images/noise-texture.webp) 0 center no-repeat;
    background-size: cover;
}
.caw-tech-experts-contents{
    padding: 30px;
    border-radius: 37px;
    display: flex;
    align-items: center;
    background: #D9D9D94A;
    max-width: 90%;
    margin-top: 40px;
}
.caw-experts-waiting{
    margin-left: 30px;
}
.caw-experts-waiting span{
    font-size: 24px;
    display: flex;
    align-items: center;
}
.caw-experts-waiting span img{
    margin-left: 15px;
}
.caw-experts-waiting .vis-exp-txt{
    font-size: 24px;
    padding-top: 6px;
}
.caw-tech-experts{
    position: relative;
    width: 130px;
    height: 60px;
}
.caw-tech-experts .first-exp-view{
    position: absolute;
    top: 0;
    left: 0;
}
.caw-tech-experts .first-exp-view img{
    width: 120px;
    height: auto;
}
.experts-first-view {
    animation-delay: 1s;
}
.cawpage .banConSec{
    display: flex;
    padding-top: 120px;
    padding-bottom: 80px;
}
.cawpage .lefthomeCon{
    width: 65%;
}
.bannerview-caw{
    width: 35%;
}
.bannerview-caw .caw-video{
    position: relative;
    border-radius: 30px;
}
.bannerview-caw .caw-video video{
    width: 100%;
    border-radius: 30px;
    border: 12px solid #4ED598;
    vertical-align: bottom;
}
.bannerview-caw img{
    width: 100%;
}
.curve-arrow-btn.bookfreecall{
    position: absolute;
    right: 12px;
    bottom: 12px;
    width: 280px;
    font-size: 19px;
    display: flex;
    padding: 13px 0;
    border-radius: 30px 0 16px 0;
    align-items: center;
    color: #000;
    justify-content: center;
    border: 1px solid #4ED598;
    background-color: #4ED598;
    text-decoration: none;
    transition: all 400ms linear;
}
.curve-arrow-btn.bookfreecall:hover{
    letter-spacing: 0.5px;
}
.cawpage .hero-section{
    height: auto;
    min-height: initial;
    max-height: initial;
}
.why-choose-caw-techugo{
    padding-top: 60px;
}
.why-choose-caw-techugo p.head-caw{
    max-width: 1000px;
    margin: auto;
    color: #fff;
    text-align: center;
}
.why-choose-caw-techugo-slide-content{
    margin-top: 40px;
}
.why-choose-caw-techugo-slide-box{
    padding: 30px 30px 60px 30px;
    border-radius: 20px;
    background-color: #011239;
}
.why-choose-caw-techugo-slide-box h4{
    color: #fff;
    font-size: 27px;
    padding-bottom: 20px;
}
.why-choose-caw-techugo-slide-box.caw-project h4{
    font-size: 21px;
}
.why-choose-caw-techugo-slide-box .focus-icon{
    margin-bottom: 25px;
}
.why-choose-caw-techugo-slide-box .focus-icon img{
    display: inline-block;
    height: auto;
}
.why-choose-caw-techugo-slide-box .focus-icon img.focus,.why-choose-caw-techugo-slide-box .focus-icon img.idea-ana{
    width: 50px;
}
.why-choose-caw-techugo-slide-box .focus-icon img.reduce{
    width: 60px;
}
.why-choose-caw-techugo-slide-box .focus-icon img.wireframes{
    width: 41px;
}
.why-choose-caw-techugo-slide-box .focus-icon img.optimize{
    width: 54px;
}
.why-choose-caw-techugo-slide-box .focus-icon img.early-vali{
    width: 44px;
}
.why-choose-caw-techugo-slide-box .focus-icon img.stackholder{
    width: 48px;
}
.why-choose-caw-techugo-slide-box .focus-icon img.confidence{
    width: 48px;
}
.choose-analysis-slider.owl-carousel .owl-stage,.owl-carousel.caw-project-owl-slider .owl-stage{
    display: flex;
}
.choose-analysis-slider.owl-carousel .item,.owl-carousel.caw-project-owl-slider .item{
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.choose-analysis-slider.owl-carousel .owl-stage-outer{
    right: -15px;
}
.owl-carousel.choose-analysis-slider .owl-nav,.owl-carousel.caw-project-owl-slider .owl-nav{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.owl-carousel.choose-analysis-slider .owl-nav button,.owl-carousel.caw-project-owl-slider .owl-nav button{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    transition: all .25s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
}
.owl-carousel.choose-analysis-slider .owl-nav button{
    border: 1px solid #2087F0;
    background-color: #2087F0;
}
.owl-carousel.caw-project-owl-slider .owl-nav button{
    border: 1px solid #fff;
    background-color: transparent;  
}
.owl-carousel.caw-project-owl-slider .owl-nav button:hover{
    border-color: #011239;
    background-color: #011239;
}
.owl-carousel.choose-analysis-slider .owl-nav button.owl-prev span,.owl-carousel.caw-project-owl-slider .owl-nav button.owl-prev span{
    width: 28px;
    height: 28px;
    display: block;
    font-size: 0;
    transition: all .25s ease;
}
.owl-carousel.caw-project-owl-slider .owl-nav button.owl-prev span{
    background-image: url(../images/testimonials-prev-arrow.png);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center center;
}
.owl-carousel.choose-analysis-slider .owl-nav button.owl-prev span{
    background: url(../images/caw-prev-arrow.svg) no-repeat;
    background-size: 28px;
}
.owl-carousel.choose-analysis-slider .owl-nav button.owl-next span,.owl-carousel.caw-project-owl-slider .owl-nav button.owl-next span{
    width: 28px;
    height: 28px;
    display: block;
    font-size: 0;
    transition: all .25s ease;
}
.owl-carousel.caw-project-owl-slider .owl-nav button.owl-next span{
    background-image: url(../images/testimonials-next-arrow.png);
    background-size: 11px;
    background-repeat: no-repeat;
    background-position: center center;
}
.owl-carousel.choose-analysis-slider .owl-nav button.owl-next span{
    background: url(../images/caw-next-arrow.svg) no-repeat;
    background-size: 28px;
}
.owl-carousel.choose-analysis-slider .owl-nav button:hover{
    border-color: #011239;
    background-color: #011239;
}
.caw-techugo-projects{
    padding-top: 30px;
    padding-bottom: 80px;
}
.caw-techugo-projects-content{
    max-width: 1720px;
    margin: auto;
}
.hear-from-caw-clients{
    padding: 80px 0;
    background: url(../img/hear-clients-caw.jpg) no-repeat;
    background-size: cover;
}
.hear-from-caw-clients-content,.caw-supports-section-mx{
    max-width: 1720px;
    margin: auto;
}
.hear-from-caw-clients-content h2{
    position: relative;
    color: #fff;
    padding-left: 40px;
}
.hear-from-caw-clients-content .hear-quotes{
    position: absolute;
    top: -5px;
    left: 0;
}
.hear-from-caw-clients-content h2 span{
    display:block;
}
.hear-from-caw-clients-content p.twenty-s{
    font-size: 20px;
    color:#fff;
    line-height: 36px;
    padding-bottom: 20px;
}
.hear-from-caw-clients-content .twe-hr-line{
    height:1px;
    background-color: #fff;
}
.hear-from-caw-clients-content .why-choose-caw-techugo-slide-box{
    text-align: left;
    color: #000;
    background-color: #fff;
}
.caw-hear-clients-headrw{
    display:flex;
    align-items: center;
    margin-bottom: 30px;
}
.caw-hear-clients-headrw .caw-profile-pic{
    width: 90px;
}
.caw-hear-clients-headrw .caw-profile-pic img{
    width: 100%;
    border: 2px solid #C7C0C0;
    border-radius: 50%;
}
.caw-hear-clients-headrw .caw-clients-head-details{
    width: calc(100% - 90px);
}
.caw-hear-clients-headrw .caw-clients-head-details-c{
    margin-left: 20px;
}
.caw-hear-clients-headrw .caw-clients-head-details-c p{
    font-size: 17px;
    font-style: italic;
    padding-top: 5px;
    margin-bottom: 0;
}
.hear-from-caw-clients-content .why-choose-caw-techugo-slide-box h4{
    font-size: 18px;
    color: #000;
    padding-bottom: 0;
    margin-bottom: 0;
}
.caw-supports-section{
    padding: 70px 0 140px;
    background: url(../images/caw-supports-backg.webp) no-repeat;
    background-size: cover;
}
.caw-supports-section h2 span{
    display: block;
}
.caw-supports-section-content-option{
    margin-top: 50px;
}
.caw-supports-section-content-option-bx{
    color: #fff;
    margin-bottom: 50px;
}
.caw-supports-section-content-iconbx{
    margin-bottom: 20px;
}
.caw-supports-section-content-iconbx img{
    width: 40px;
}
.caw-supports-section-content-option-head{
    font-size: 20px;
    padding-bottom: 20px;
}
.caw-supports-section-content-option-bx p{
    font-size: 17px;
    line-height: 32px;
    max-width: 505px;
}
.caw-ready-transform{
    padding: 40px 70px;
    border-radius: 38px;
    background: url(../images/noise-texture.webp) center center no-repeat #010712;
    background-size: cover;
    margin-top: -100px;
}
.caw-ready-transform-content{
    display: flex;
}
.caw-ready-transform-content-cons{
    width: 440px;
}
.caw-ready-transform-content-cons .head-t-txt{
    font-family: "Outfit", sans-serif;
    font-size: 35px;
    color: #fff;
}
.caw-ready-transform-content-cons .head-t-txt span{
    color: #1FFFE0;
}
.caw-ready-transform-content-box{
    width: calc(100% - 440px);
}
.caw-ready-transform-content-box p{
    padding-top: 25px;
    padding-left: 50px;
}
.caw-ready-transform-content-cons a.caw-contact-btn{
    margin-top: 30px;
    border: 1px solid #fff;
    background-color: #000;
}
 a.caw-contact-btn {
    position: relative;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-right: 20px;
    font-size: 18px;
    color: #fff;
    border-radius: 32px;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    background: #2087F0;
    margin-top: 20px;
    transition: all 500ms linear;
}
a.caw-contact-btn:hover{
    background-color: #000;
}
a.caw-contact-btn span.txt-button {
    display: inline-block;
    margin-left: 8px;
}
.let-talk-pic {
    position: relative;
    width: 100px;
    height: 40px;
    display: inline-block;
    margin-left: 10px;
}
.let-talk-pic > img{
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    height: 40px;
    transition: all 0.2s ease-in-out 0.1s;
}
.let-talk-pic img:nth-child(2){
    left: 28px;
}
.let-talk-pic img:nth-child(3){
    left: 55px;
}
a.caw-contact-btn:hover .let-talk-pic img:nth-child(1){
    left: 5px;
    top: -2px;
}
a.caw-contact-btn:hover .let-talk-pic img:nth-child(2){
    left: 32px;
    top: 4px;
}
a.caw-contact-btn:hover .let-talk-pic img:nth-child(3){
    left: 58px;
    top: -2px;
}
a.caw-contact-btn:hover .let-talk-pic > img {
    animation: cawbouncing 0.3s 0.1s;
}
@keyframes cawbouncing {
    from, to {
      transform: scale(1, 1);
    }
    25% {
      transform: scale(0.9, 1.1);
    }
    50% {
      transform: scale(1.1, 0.9);
    }
    75% {
      transform: scale(0.95, 1.05);
    }
}
.caw-successful-projects{
    padding: 60px 0;
    background: url(../images/core-service-bg.webp) no-repeat #030912;
    background-size: cover;
}
.caw-successful-projects-wd{
    margin: auto;
}
.caw-successful-projects-wd .successful-heads-content{
    margin-bottom: 40px;
}
.successful-heads-content .suc-anim-head{
    display: flex;
    align-items: center;
    margin-bottom: 60px;
}
.successful-heads-content .suc-anim-head .anim-suc{
    width: 180px;
}
.successful-heads-content .suc-anim-head .anim-suc img{
    width: 100%;
}
.successful-heads-content .suc-anim-head h2{
    padding-left: 20px;
    font-weight: 400;
}
.successful-heads-content .suc-anim-head h2 span{
    display: block;
}
.successful-heads-content .tick-pointsbx{
    margin-top: 20px;
    margin-left: 35px;
}
.successful-heads-content .tick-pointsbx .tick-p{
    display: flex;
    font-style: italic;
    font-size: 18px;
    margin-bottom: 25px;
}
.successful-heads-content .tick-pointsbx .tick-p img{
    margin-right: 20px;
}
.caw-results-content{
    margin-top: 50px;
    margin-left: 50px;
}
.caw-results-content .hr-blk-line{
    height: 1px;
    margin-top: 10px;
    background-color: #00000026;
}
.results-caw-sm-content{
    margin-top: 50px;
}
.results-caw-sm-content .head-t{
    font-size: 40px;
    color: #1FFFE0;
    padding-bottom: 20px;
}
.caw-case-study-section{
    margin-top: 40px;
    padding: 15px;
    border-radius: 28px;
    background: #011239;
}
.caw-case-study-tabs{
    padding: 15px;
    border-radius: 23px;
    background: #00FBFF21;
}
.caw-case-study-tabs .nav-tabs{
    display: block;
    border-bottom: 0;
}
.caw-case-study-tabs .nav-tabs .nav-item{
    margin-bottom: 10px;
}
.caw-case-study-tabs .nav-tabs .nav-link{
    font-family: "Outfit", sans-serif;
    font-size: 21px;
    padding: 15px 25px;
    border: 0;
    color: #fff;
    border-radius: 11px;
    margin-bottom: 0;
}
.caw-case-study-tabs .nav-tabs .nav-link.active {
    color: #fff;
    border-color:transparent;
}
.caw-case-study-tabs .nav-tabs .nav-link.joshcam.active{
    color: #000;
    background-color: #2BFEBA;
}
.caw-case-study-tabs .nav-tabs .nav-link.gyanfresh.active{
    background-color: #00B2F1;
}
.caw-case-study-tabs .nav-tabs .nav-link.gyanfresh.active{
    background-color: #00B2F1;
}
.caw-case-study-tabs .nav-tabs .nav-link.truefan.active{
    background-color: #FE307E;
}
.caw-case-study-tabs .nav-tabs .nav-link.daylyy.active{
    background-color: #1BC137;
}
.caw-case-study-tabs .nav-tabs .nav-link.milkbun.active{
    background-color: #F66F83;
}
.caw-case-study-tabs .nav-tabs .nav-link.lifology.active{
    background-color: #0A61A4;
}
.caw-case-study-tabs .nav-tabs .nav-link.alignus.active{
    background-color: #EA4EAD;
}
.caw-case-st-show-content{
    position: relative;
    margin-top: 15px;
    height: calc(100% - 15px);
}
.caw-case-st-show-content .caw-contact-btn{
    position: absolute;
    left: 0;
    bottom: 0;
}
.caw-case-study-section .tab-content,.caw-case-study-section .tab-pane{
    height: 100%;
}
.caw-case-st-show-content-head{
    display: flex;
    font-size: 28px;
    align-items: center;
    padding-bottom: 30px;
}
.caw-case-st-show-content-head img{
    margin-right: 20px;
}
.caw-case-st-show-content-head img.joshcam{
    width: 70px;
}
.caw-case-st-show-content-head img.milkbun{
    width: 62px;
}
.caw-case-st-show-content-head img.trufan{
    width: 124px;
}
.caw-case-st-show-content-head img.daylyy{
    width: 110px;
}
.caw-case-st-show-content h3{
    font-size: 30px;
    color: #fff;
    font-weight: 400;
    line-height: 44px;
    margin-bottom: 20px;
}
.caw-case-st-show-content h3 span{
    color: #fff;
    padding: 3px 10px;
    display: inline-block;
}
.caw-case-st-show-content.joshcam h3 span{
    color: #000;
    background-color: #2CFFBC;
}
.caw-case-st-show-content.gyanfresh h3 span{ 
    background-color: #00B2F1;
}
.caw-case-st-show-content.truefan h3 span{
    background-color: #FE307E;
}
.caw-case-st-show-content.milkbun h3 span{
    background-color: #F66F83;
}
.caw-case-st-show-content.daylyy h3 span{
    background-color: #1BC137;
}
.caw-case-st-show-content.milkbun h3 span{
    background-color: #F66F83;
}
.caw-case-st-show-content.lifology h3 span{
    background-color: #0A61A4;
}
.caw-case-st-show-content.alignus h3 span{
    background-color: #EA4EAD;
}
.case-st-fea-app-rw{
    font-family: "Manrope", sans-serif;
    display: flex;
}
.case-st-fea-app-rw span{
    padding: 15px 30px;
    font-size: 15px;
    font-weight: 600;
    border-radius: 45px;
    color: #fff;
    border: 1px solid #D4D4D4;
    background-color: #0B233B
}
.case-st-fea-app-rw span.midd-option{
    margin: 0 15px;
}
.caw-benefits-section{
    padding: 80px 0;
}
.caw-benefits-section .benefits-tabs-content{
    margin-top: 100px;
}
.caw-benefits-section .benefits-tabs{
    position: relative;
}
.benefits-tabs .card{
    border: 0;
    margin-bottom: 10px;
    background-color: transparent;
}
.benefits-tabs .card-header{
    padding: 0;
    border: 0;
    border-radius: 0;
    background-color: transparent;
}
.benefits-tabs .card-header .card-link{
    font-family: "Outfit", sans-serif;
    position: relative;
    font-size: 25px;
    color: #fff;
    padding: 20px 30px;
    display: block;
    border-radius: 11px 11px 0 0;
    background-color: #2087F0;
}
.caw-common-challenge-contentbx .benefits-tabs .card-header .card-link{
    background-color: #2087F0;
}
.benefits-tabs .card-header .card-link svg{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 24px;
    transition: all 400ms linear;
    transform: rotate(-180deg);
}
.benefits-tabs .card-header .card-link svg path{
    fill: #fff;
}
.benefits-tabs .card-header .card-link.collapsed svg{
    transform: rotate(0deg);
}
.benefits-tabs .card-header .card-link.collapsed svg path{
    fill: #fff;
}
.benefits-tabs .card-header .card-link.collapsed{
    color: #fff;
    border-radius: 11px;
    background-color: #010C25;
}
.benefits-tabs .card-body{
    position: relative;
    top: -1px;
    padding: 25px 30px 40px 30px;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    border-radius: 0 0 11px 11px;
    transition: all 400ms linear;
    background-color: #2087F0;
}
.caw-common-challenge-contentbx .benefits-tabs .card-body{
    background-color: #2087F0;
}
.caw-process-view-box{
    position: relative;
}
.caw-process-box{
    position: relative;
    margin-bottom: 16px;
}
.caw-process-box img{
    width: 100%;
}
.caw-process-box-grey{
    position: relative;
    border-radius: 34px 34px 34px 5px;
    height: calc(100% - 16px);
    background-color: #011239;
    margin-bottom: 15px;
}
.caw-process-box-grey.effects-rad{
     border-radius: 34px 5px 34px 34px;
}
.caw-process-box-grey .joint-box{
    position: absolute;
    top: -58px;
    right: 0;
    width: 3px;
    height: 120px;
    transform: rotate(45deg);
    background-color: #011239;
}
.caw-process-type-txt{
    position: absolute;
    left:0;
    right: 0;
    font-size: 20px; 
    color: #fff;
    text-align: center;
    bottom: 20px;
}
.caw-process-box-grey .ca-smile-star{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.caw-col-rw{
    margin: 0 -8px;
}
.caw-col-pd{
    padding: 0 8px;
}
.caw-pro-des-txt{
    font-size: 25px;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.caw-pro-line img{
    max-width: 100%;
    height: auto;
}
.how-diffrent-caw-development-sec{
    position: relative;
}
.how-diffrent-caw-development{
    padding: 80px 0;
}
.how-diffrent-caw-development .caw-grp-box{
    padding:35px;
    border-radius: 35px;
    background-color: #00152A;
}
.how-diffrent-caw-development .caw-grp-box a.caw-contact-btn{
    margin-top: 40px;
}
.how-diffrent-caw-development .why-choose-caw-techugo{
    padding-top: 80px;
}
.how-diffrent-caw-development .successful-heads-content .tick-pointsbx{
    margin: 0;
}
.how-diffrent-caw-development .why-choose-caw-techugo-slide-box p{
    max-width: 75%;
    margin: auto;
}
.how-diffrent-caw-development .why-choose-caw-techugo-slide-box{
    height: 100%;
}
.how-diffrent-caw-development .why-choose-caw-techugo-slide-box .focus-icon{
    height: 60px;
}
.caw-dev-circle{
    position: relative;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background-color: #2BFEBA;
}
.caw-dev-circle .dev-con-box{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.caw-dev-circle .dev-con-box img{
    width: 350px;
}
.caw-faq-sec{
    max-width: 1720px;
    margin: auto;
}
.caw-faq-sec h2{
    color: #B2B2B2;
}
.caw-faq-sec h2 span{
    font-family: "GoldplayAlt-SemiBold";
    color: #000;
    display: block;
}
.caw-faq-sec-content{
    margin-top: 50px;
}
.caw-faq-sec-content-box{
    padding: 40px 50px;
    border-radius: 32px;
    color: #fff;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    background-color: #2087F0;
}
.caw-faq-sec-content-box .faq-head-title{
    font-family: "GoldplayAlt-SemiBold";
    font-size: 18px;
    padding-bottom: 20px;
}
.caw-common-challenge-wd{
    max-width: 1720px;
    margin: auto;
}
.caw-common-challenge-head{
    display: flex;
    align-items: center;
    padding-bottom: 36px;
}
.caw-common-challenge-head h2 span{
    display: block;
}
.caw-common-challenge-normal-head-txt{
    font-size: 18px;
    line-height: 32px;
    padding-top: 10px;
    max-width: 350px;
}
.caw-common-challenge-normal-l{
    height: 1px;
    background-color: #838383;
    margin-top: 30px;
}
.caw-common-challenge-contentbx{
    margin-top: 30px;
}
.caw-analyzing-challenge{
    margin-left: 20px;
    padding-top: 30px;
    padding-left: 30px;
    border-radius: 18px;
    text-align: right;
    overflow: hidden;
    background-color: #242424;
}
.caw-analyzing-challenge .challenge-quotes{
    position: relative;
    font-size: 20px;
    padding-left: 30px;
    line-height: 32px;
    max-width: 400px;
    text-align: left;
}
.caw-analyzing-challenge .challenge-quotes .q-cha{
    position: absolute;
    left: -5px;
    top: -15px;
}
.caw-common-challenge-contentbx a.caw-contact-btn{
    display: flex;
}
.caw-meet-experts-section{
    padding: 80px 0;
}
.meet-experts-accordion{
    display: flex;
}
.meet-experts-accordion .meet-card-bx{
    position: relative;
    width: 140px;
    height: 550px;
    border-radius: 22px;
    margin: 0 5px;
    background-color: #011239;
    display: block;
    transition: all 500ms ease;
}
.meet-experts-accordion .meet-card-bx .caw-expand-view{
    position: absolute;
    top: 20px;
    left: 50%;
    cursor: pointer;
    transform: translateX(-50%);
}
.meet-experts-accordion .meet-card-bx.active .caw-expand-view{
    display: none;
}
.meet-experts-accordion .meet-card-bx .caw-expand-less{
    position: absolute;
    top: 20px;
    left: auto;
    right: 20px;
    transform: none;
    cursor: pointer;
    display: none;
}
.meet-experts-accordion .meet-card-bx.active .caw-expand-less{
    display: block;
}
.meet-experts-accordion .meet-card-bx:last-child{
    margin-right: 0;
}
.meet-experts-accordion .meet-card-bx.active{
    width: calc(100% - 400px);
    background-color: #011239;
}
.meet-expert-expand-slider{
    position: absolute;
    top: 0;
    bottom: 20px;
    width: 100%;
    overflow: hidden;
    display: none;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: opacity .8s ease-in-out,-webkit-transform .8s cubic-bezier(.16,.68,.43,.99);
    transition: opacity .8s ease-in-out,-webkit-transform .8s cubic-bezier(.16,.68,.43,.99);
    transition: transform .8s cubic-bezier(.16,.68,.43,.99),opacity .8s ease-in-out;
    transition: transform .8s cubic-bezier(.16,.68,.43,.99),opacity .8s ease-in-out,-webkit-transform .8s cubic-bezier(.16,.68,.43,.99);
}
.meet-experts-accordion .meet-card-bx.active .meet-expert-expand-slider{
    -webkit-transform: translateX(0);
    transform: translateX(0);
    display: block;
}
.meet-expert-expand-slider .manager-view{
    position: relative;
    margin-top: 20px;
    z-index: 1;
}
.meet-expert-expand-slider .manager-view .mangimg{
    width: 160px;
    margin: auto;
}
.meet-expert-expand-slider .manager-view .meet-per-nm{
    font-size: 22px;
    color: #fff;
    padding-top: 15px;
}
.meet-expert-expand-slider .manager-view .exp-degination{
    font-size: 16px;
    color: #fff;
    font-style: italic;
    padding-top: 5px;
}
.manager-expertise-box{
    font-family: "Outfit", sans-serif;
    padding: 20px 20px 75px 20px;
    border-radius: 17px;
    margin: 20px;
    background-color: #fff;
}
.manager-expertise-box .exp-head-rw.rwsf{
    padding-bottom: 30px;
}
.manager-expertise-box .exp-head-tech{
    font-size: 16px;
    padding-bottom: 5px;
    font-weight: 600;
}
.manager-expertise-box .des-mana-sm{
    font-size: 18px;
    line-height: 28px;
    max-width: 570px;
}
.meet-expert-expand-slider .manager-view .mangimg img{
    border-radius: 50%;
    border: 1px solid #fff;
    width: 100%;
}
.meet-expert-expand-slider-yel{
    position: absolute;
    top: -160px;
    left: 50%;
    transform: translate(-50%);
    width: 240px;
    height: 240px;
    border-radius: 50%;
    background-color: #FFD630;
}
.meet-experts-accordion .meet-card-bx .typebx{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 23px;
    color: #fff;
    height: 100%;
}
.meet-experts-accordion .meet-card-bx.active .typebx{
    display: none;
}
.meet-experts-accordion .meet-card-bx .typebx .typo-change{
    transform: rotate(90deg);
}
.caw-indus-work-with{
    max-width: 1720px;
    margin: auto;
}
.caw-indus-work-with h2 span{
    color: #2087F0;
}
.caw-mega-menu{
    margin-top: 40px;
}
.caw-mega-menu .mega-dropdown-menu{
    position: static !important; 
}
.caw-mega-menu .servicemenubx{
    position: static;
    transform: none;
    width: auto;
}
.caw-mega-menu .servicemenubx .serviceConmenubx{
    padding: 0;
    border: 0;
}
.our-exp-meet-header-v{
    display: flex;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 40px;
}
.our-exp-meet-header-v h2{
    width: 35%;
}
.our-exp-meet-header-v .head-t-up{
    font-size: 22px;
}
.our-exp-meet-header-v .head-t-v-line{
    height: 1px;
    width: 200px;
    margin-top: 5px;
    margin-left: 30px;
    background-color: #fff;
}
.pro-caw-maxwd{
    max-width: 800px;
    margin: auto;
}
.pro-caw-maxwds{
    max-width: 600px;
    margin: auto;
    text-align: center;
}
.testimonials-techugo.cawpg{
    padding-top: 80px;
    padding-bottom: 40px;
    background: url(../images/caw-testimonials-bg.webp) no-repeat;
    background-size: cover;
}
.testimonials-techugo.cawpg .owl-carousel.assortment-owl-slider .owl-nav{
    position: static;
    text-align: center;
}
.faq-section.cawfaq{
    padding-top: 80px;
}
.techugo-ban.cawpage .award-video{
    z-index: 1;
}
@media (max-width: 1320px) {
.cawpage h2,.results-caw-sm-content .head-t{
    font-size: 36px;
}
.manager-expertise-box{
    padding-bottom: 50px;
}
.caw-ready-transform-content-cons .head-t-txt{
    font-size: 32px;
}
.lefthomeCon{
    padding-top: 0;
}
.caw-case-st-show-content h3 br{
    display: none;
}
.caw-benefits-section,.caw-meet-experts-section{
  padding: 60px 0;
}
.testimonials-techugo.cawpg,.how-diffrent-caw-development .why-choose-caw-techugo {
  padding-top: 60px;
}
}

@media (max-width: 1220px) {
.why-choose-caw-techugo-slide-box h4{
    font-size: 21px;
}
.why-choose-caw-techugo p.head-caw{
    max-width: 900px;
}
.caw-process-type-txt{
    font-size: 18px;
}
}

@media (max-width: 1170px) {
.benefits-tabs .card-header .card-link{
    font-size: 18px;
}
.benefits-tabs .card-body{
    font-size: 16px;
}
.successful-heads-content .tick-pointsbx .tick-p{
    font-size: 16px;
}
.cawpage .hear-from-caw-clients-content p.twenty-s{
    font-size: 18px;
}
.hear-from-caw-clients-content .twe-hr-line {
    width: auto;
    max-width: 90%;
}
.cawpage .hero-section h1{
    font-size: 36px;
}
.cawpage h2, .results-caw-sm-content .head-t{
    font-size: 32px;
}
.meet-expert-expand-slider .manager-view .mangimg {
    width: 130px;
}
.caw-common-challenge-normal-head-txt,.our-exp-meet-header-v .head-t-up {
    font-size: 21px;
}
.our-exp-meet-header-v .head-t-v-line{
    width: 100px;
}
.caw-techugo-projects-content h2 + p {
    max-width: 800px;
    margin: auto;
}
.why-choose-caw-techugo-slide-box h4 {
    font-size: 19px;
}
.how-diffrent-caw-development .why-choose-caw-techugo-slide-box p{
    max-width: 88%;
}
}

@media (max-width: 1023px) {
.results-caw-sm-content .head-t {
    font-size: 28px;
}
.why-choose-caw-techugo p.head-caw,.caw-techugo-projects-content h2 + p{
    max-width: 700px;
}
.why-choose-caw-techugo-slide-box{
    padding: 25px 20px;
}
.caw-pro-des-txt {
    font-size: 21px;
}
.caw-process-box-grey .ca-smile-star img{
    width: 50px;
}
.caw-process-box-grey .joint-box {
    display: none;
}
.caw-process-type-txt {
    font-size: 14px;
}
.successful-heads-content .suc-anim-head .anim-suc {
    width: 100px;
}
.caw-results-content {
    margin-top: 20px;
    margin-left: 20px;
}
.caw-case-st-show-content-head img.joshcam {
    width: 50px;
}
.caw-case-st-show-content-head img.trufan,.caw-case-st-show-content-head img.daylyy{
    width: 80px;
}
.caw-case-st-show-content-head img.milkbun {
    width: 42px;
}
.caw-case-st-show-content-head{
    font-size: 24px;
}
.caw-case-st-show-content h3 {
    font-size: 22px;
    line-height: 36px;
}
.caw-case-study-tabs .nav-tabs .nav-link {
    font-size: 18px;
}
.case-st-fea-app-rw span.midd-option {
    margin: 0 10px;
}
.case-st-fea-app-rw span{
    font-size: 13px;
    padding: 12px 20px;
}
.caw-dev-circle{
    width: 280px;
    height: 280px;
}
.caw-dev-circle .dev-con-box img {
    width: 280px;
}
.caw-common-challenge-normal-head-txt br{
    display: none;
}
.caw-ready-transform-content{
    display: block;
}
.caw-ready-transform-content-cons,.caw-ready-transform-content-box{
    width: auto;
}
.caw-ready-transform-content-box p{
    padding-left: 0;
}
.meet-experts-accordion{
    display: block;
}
.meet-experts-accordion .meet-card-bx{
    width: auto;
    height: auto;
    min-height: 100px;
    margin-bottom: 20px;
    overflow: hidden;
}
.meet-experts-accordion .meet-card-bx .typebx{
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    height: auto;
}
.meet-experts-accordion .meet-card-bx .typebx .typo-change{
    transform: none;
}
.meet-experts-accordion .meet-card-bx .caw-expand-view{
    left: auto;
    right: 20px;
    transform: none;
}
.meet-expert-expand-slider{
    position: static;
    top: auto;
    bottom: auto;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.meet-experts-accordion .meet-card-bx.active .meet-expert-expand-slider{
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.meet-experts-accordion .meet-card-bx.active{
    width: auto;
}
.caw-techugo-projects,.caw-successful-projects,.hear-from-caw-clients,.how-diffrent-caw-development{
    padding: 40px 0;
}
.caw-supports-section{
    padding-top: 40px;
    padding-bottom: 120px;
}
.bannerview-caw{
    display: none;
}
.cawpage .lefthomeCon{
    width: auto;
}
.techugo-ban.cawpage p,.caw-tech-experts-contents{
    max-width: 100%;
}
}


@media (max-width: 767px) {
.bannerview-caw,.caw-process-box,.caw-process-box-grey,.indisnav-none-caw{
    display: none;
}
.cawpage .lefthomeCon{
    width: 100%;
}
.cawpage .hero-section .uaehead p{
    max-width: initial;
}
.caw-tech-experts-contents{
    display: block;
}
.caw-experts-waiting {
    margin-left: 0px;
    margin-top: 20px;
}
.why-choose-caw-techugo p.head-caw{
    padding-right: 20px;
}
.choose-analysis-slider.owl-carousel .owl-stage-outer {
    right: auto;
}
.commpd.slide-right-zero {
    padding-right: 20px !important;
}
.caw-pro-des-txt{
    padding-top: 20px;
    justify-content: start;
}
.results-caw-sm-content .head-t {
    font-size: 24px;
}
.why-choose-caw-techugo {
    padding-top: 50px;
}
.successful-heads-content .tick-pointsbx {
    margin-top: 0;
    margin-left: 10px;
}
.cawpage .hear-from-caw-clients-content p.twenty-s {
    font-size: 16px;
    line-height: 30px;
}
.caw-dev-circle{
    margin: auto;
    margin-top: 30px;
}
.how-diffrent-caw-development .why-choose-caw-techugo-slide-box{
    height: auto;
    margin-bottom: 20px;
}
.caw-common-challenge-normal-head-txt{
    padding-top: 0;
    font-size: 18px;
}
.caw-analyzing-challenge{
    margin-left: 0;
    margin-top: 20px;
}
.caw-analyzing-challenge .challenge-quotes{
    font-size: 18px;
    line-height: 28px;
}
.caw-analyzing-challenge .challenge-quotes + img{
    width: 300px;
}
.manager-expertise-box .des-mana-sm{
    font-size: 16px;
}
.caw-ready-transform-content-cons .head-t-txt {
    font-size: 24px;
}
.caw-ready-transform {
    padding: 20px;
}
.caw-faq-sec-content-box {
    padding: 20px;
    height: auto;
    margin-bottom: 20px;
}
.meet-experts-accordion .meet-card-bx .typebx {
    font-size: 18px;
    left: 20px;
    transform: translateY(-50%);
}
.caw-case-study-tabs{
    background-color: transparent;
}
.caw-case-study-tabs .nav-tabs .nav-link {
    padding: 5px 10px;
}
.caw-case-st-show-content h3 {
    font-size: 16px;
    line-height: 24px;
}
.case-st-fea-app-rw,.case-st-fea-app-rw span{
    display: block;
}
.case-st-fea-app-rw span.midd-option{
    margin: 10px 0;
}
.caw-case-study-section .tab-content, .caw-case-study-section .tab-pane{
    height: auto;
    padding-left: 0;
    padding-right: 0;
}
.caw-case-st-show-content .caw-contact-btn,.our-exp-meet-header-v .head-t-v-line{
    display: none;
}
.our-exp-meet-header-v{
    display: block;
}
.our-exp-meet-header-v h2{
    width: auto;
}
.our-exp-meet-header-v .head-t-up {
    font-size: 18px;
}
.caw-experts-waiting span,.caw-experts-waiting .vis-exp-txt {
  font-size: 21px;
}
.cawpage .banConSec {
    padding-top: 90px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 40px;
}
.why-choose-caw-techugo{
    padding-left: 5px;
    padding-right: 5px;
}
.why-choose-caw-techugo-slide-content{
    margin-left: 5px;
    margin-right: 15px;
}
.caw-benefits-section{
    padding: 40px 5px;
}
.caw-benefits-section .benefits-tabs-content {
  margin-top: 60px;
}
.testimonials-techugo.cawpg {
  padding-top: 40px;
}
.hear-from-caw-clients-content p.twenty-s {
  font-size: 16px;
  line-height: 28px;
}
.how-diffrent-caw-development .caw-grp-box {
  padding: 20px;
}
.how-diffrent-caw-development .caw-grp-box a.caw-contact-btn {
  margin-top: 30px;
  margin-bottom: 30px;
}
.how-diffrent-caw-development .why-choose-caw-techugo {
  padding-top: 40px;
}
.caw-meet-experts-section{
    padding: 40px 5px;
}
.caw-common-challenge-wd{
    padding-left: 5px;
    padding-right: 5px;
}
.why-choose-caw-techugo-slide-content.smart-investment{
    margin-right: 0;
    margin-left: 0;
}
.caw-supports-section {
    padding-top: 30px;
    padding-bottom: 60px;
    background-image: none;
    background: #D9D9D94A;
}
}
/*CAW Page End Here*/
